.perfil-subtitulo {
  color: rgba(77, 77, 77, 0.61);
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 15px;
}

form #perfil-form {
  float: left;
}

.perfil-item {
  width: 145px;
  max-width: 150px;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 5px;
}

span.perfil-box {
  margin-left: 5px;
  font-size: 12px;
  font-weight: bold;
  float: right;
  width: 120px;
  font-size: 10px;
  text-transform: uppercase;
  color: #323232;
}

.perfil-item-title {
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  color: #323232;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}

input[type="submit"].user-profile-button1 {
  border: 0;
  background-color: #DDDDAF;
  float: left;
  margin-top: 15px;
  color: #6A744B;
  cursor: pointer;
  font-family: 'gothamxnarrow-book';
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 12.5px 20px;
}

.user-profile-button1 {
  background-color: #DDDDAF;
  float: left;
  margin-top: 15px;
  padding: 10px 15px;
  color: #6A744B;
  cursor: pointer;
}

.user-profile-button1 span {
  font-family: 'gothamxnarrow-book';
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

.user-profile-button1 a {
  text-decoration: none;
  color: inherit;
}

.user-profile-button2 {
  background-color: #DDDDAF;
  float: right;
  margin-top: 15px;
  padding: 10px 15px;
  color: #6A744B;
  cursor: pointer;
}

.user-profile-button2 span {
  font-family: 'gothamxnarrow-book';
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

.user-profile-button2 a {
  text-decoration: none;
  color: inherit;
}

.user-profile-list {
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'gothamxnarrow-book';
  color: #323232;
}

#profile-list-pick {
  margin-top: 20px;
  background-color: #FFFFFF;
  padding-top: 5px;
}

#profile-list-pick label {
  padding-left: 10px;
}

form.perfil_selector span.radio {
  width: 10px;
  height: 10px;
}

.list_prof {
  padding-left: 10px;
}
